/* .sponsors-section {
    background: #f8f9fa;
    padding: 3rem 1rem;
}

.sponsors-title {
    text-align: center;
    color: #6c757d;
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 2rem;
}

.sponsor-logo-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 2.5rem 2rem;
    max-width: 1200px;
    margin-right: 10rem auto;
    align-items: center;
    justify-items: center;
}

.sponsor-logo {
    width: 100%;
    max-width: 140px;
    height: 70px;
    object-fit: contain;
    margin-right: 40px;
}

.sponsor-logo-big {
    width: 100%;
    max-width: 240px;
    height: 100px;
    object-fit: contain;
    margin-right: 40px;
} */

.sponsor-logo-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
    /* Change this number. It WILL work now! */
    gap: 5rem; 
    
    max-width: 1200px;
    margin-top: 4rem auto; /* Centers the container */
    margin-left: 4rem auto; /* Centers the container */
    margin-right: 4rem auto; /* Centers the container */
    padding: 0 2rem;   /* Prevents logos from touching screen edges on mobile */
}

.sponsor-logo {
    max-width: 140px;
    height: 70px;
    object-fit: contain;
}

.sponsor-logo-container-small {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
    gap: 3rem; 
    
    max-width: 1200px;
    margin-bottom: 4rem auto; /* Centers the container */
    margin-left: 4rem auto; /* Centers the container */
    margin-right: 4rem auto; /* Centers the container */
    padding: 0 2rem;   /* Prevents logos from touching screen edges on mobile */
}

.sponsor-logo-big {
    gap: 0rem, 0rem;
    max-width: 200px;
    height: 140px;
    object-fit: contain;
}

